ant:ant vulnerabilities

Direct Vulnerabilities

Known vulnerabilities in the ant:ant package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • L
Denial of Service (DoS)

[1.10.0,1.10.11) (,1.9.16)
  • L
Denial of Service (DoS)

[1.10.0,1.10.11) (,1.9.16)
  • M
Insecure Default

[0,)

Package versions

1 - 13 of 13 Results
version published direct vulnerabilities
1.7.0 21 Jan, 2008
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.6.5 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.6.4 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.6.3 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.6.2 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.6.1 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.6 1 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.5.4 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.5.3-1 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.5.2 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.5.1 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.5 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L
1.4.1 22 Nov, 2005
  • 0
    C
  • 0
    H
  • 1
    M
  • 2
    L